.right-dotted-container
{
	border-right: 1px dotted #4D442A;
}

.left-dotted-container
{
	border-left: 1px dotted #4D442A;
}

.number-label {
	font-size: 150%;
}

.two-equal-columns .col {
    text-align: left;
}

.two-equal-columns .col .paragraph-container {
	padding-left: 2em;
	padding-right: 2em;
}

ul.horizontal-dotted-list li {
	border-bottom: 1px dotted #4d442a;
}

ul.horizontal-dotted-list li.last {
	border-bottom: none;
}

tr .first {
	width: 66%;
}

.job-emp-wrapper-inner{
	position:relative;
}
.job-emp-wrapper-inner-empty{
	position: absolute;
	left: 0;
	right: 0;
	top: 350px;
	background-color: #FFF;
	bottom: 0;
}